Project

General

Profile

Bug #3295

[gajim] Requires gtksourceview4

wael - 21 days ago - .

Status:
unconfirmed
Priority:
bug
Assignee:
-
% Done:

0%


Description

Doesn't launch without installing gtksourceview4, should be added as a dependency.

Also available in: Atom PDF